6 Replies Latest reply on Sep 6, 2018 7:54 AM by Romain PIGEYRE

    Error while publishing with tabcmd

    Romain PIGEYRE

      Hi.

       

      I'm trying to deploy a workbook using tabcmd publish.tab.twb -n test -r myProject

      But the result is an error :

       

      bad request : mismatch version

       

      HTTP response contains :

       

      <?xml version="1.0" encoding="UTF-8" standalone="yes"?>

      <job_status xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

          <job_id>0</job_id>

          <job_luid>dcdcd50e-ec48-4d5f-a8b9-fa19dc9bc085</job_luid>

          <job_type>async_job</job_type>

          <status></status>

          <title>Publish Workbook</title>

          <percent_complete>100</percent_complete>

          <refresh_count>0</refresh_count>

          <success>false</success>

          <error xsi:type="PublishingJobStatusErrorViewModel">

              <message>Bad request</message>

              <details>Version mismatch

      </details>

              <code>110</code>

              <http_status_code>400</http_status_code>

          </error>

      </job_status>

       

      I'm using tabcmd for debian 10.5.2 and tableau server 10.5.2

       

      How can i solve this issue?